FAQs Técnicas

Realizar una pregunta

Requerimientos del sistema gestor de bases de datos para TAC Vista 5.1.8.

Los requerimientos del sistemas gestor de bases de datos para TAC Vista 5.1.8 es el siguiente,

 

Microsoft® SQL Server 2008 R2 Express/Workgroup/Standard/Enterprise

Microsoft® SQL Server2005 SP2-3 Express/Workgroup/Standard/Enterprise

Microsoft® Microsoft® SQL Server 2008 Express/Workgroup/Standard/Enterprise

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?